/*
	
	Stamford American 2013
	Typographical Styles
	mike@metpahors.co.uk

*/

h1 {
	font-weight:300;
	color: #C22E3E;
}

.internal-column p, .internal-column li, .internal-column table {
	font-weight:400;
	font-size:.9em;
	line-height:175%;
	margin-top:0;
	margin-bottom:.9em;
	color:#666;
}

.internal-column li {
	margin-bottom: 1em;
}

.internal-column h2 {
	color:#c22e3e;
}

/*
.internal-column p:first-child {
	font-weight:300;
	font-size:1.1em;
	line-height:175%;
	color:#111;
	margin-bottom:1.5em;
}
*/

.footer-info p {
	font-weight:300;
	font-size:.9em;
	line-height:175%;
	margin: 0;
}

.footer-contacts p {
	font-weight:500;
	font-size:.9em;
	line-height:175%;
	margin: 0;
}

.internal-column table {
	width:
}

.internal-column table, .internal-column td, .internal-column tr {
	 border:none;
}

.internal-column table {
	border-right: 1px solid #ccc;
	border-top: 1px solid #ccc;
}

.internal-column thead td {
	font-size:16px;
	background:#f8f8f8;
	color:#c22e3e;
	font-weight:bold;
}

.internal-column thead td p {
	color:#c22e3e;
	font-weight:bold;
}

.internal-column td {
	padding:8px;
	border-left:1px solid #ddd;
	border-bottom:1px solid #ddd;
	text-align:right;
}

.internal-column tr td:first-child {
	text-align:left;
}

.internal-column hr {
	border:none;
	border-top:1px solid #eee;
	border-color:#eee;
	color:#eee;
	background:#eee;
}

.internal-column img {
	margin: 10px;
	border:1px solid #fff;
	box-shadow:3px 3px 3px #ddd;
}

.internal-column .gallery-list img, .internal-column .backstretch img{
	border: none;
	box-shadow: none;
	margin: 0;
}